Hi,

When I performed a pkg update this evening it failed with a library conflict in publisher localhostoih and libreoffice52. So I pkg uninstall libreoffice52 and all the associated pkg in /var/pkg/publisher/localhostoih with the intention of re-installing after the openindiana upgrade had completed.


However now when I attempt  "pkg install -v libreoffice52 libreoffice52-desktop-int"

The following errors are generated :-

pkg install: The following packages deliver conflicting action types to usr/gnu/lib/pkgconfig:

  link:
pkg://localhostoih/sfe/system/library/gcc-runtime@4.9.4,5.11-0.2017.0.0.5:20180215T234143Z
  dir:
pkg://localhostoih/library/gnu/lcms2@2.7,5.11-0.0.151.1.8:20151129T140245Z
pkg://localhostoih/sfe/library/libglew@1.13.0,5.11-0.2017.0.0.5:20180120T095602Z

These packages may not be installed together. Any non-conflicting set may
be, or the packages must be corrected before they can be installed.

The following packages deliver conflicting action types to usr/gnu/lib/amd64/pkgconfig:

  link:
pkg://localhostoih/sfe/system/library/gcc-runtime@4.9.4,5.11-0.2017.0.0.5:20180215T234143Z
  dir:
pkg://localhostoih/library/gnu/lcms2@2.7,5.11-0.0.151.1.8:20151129T140245Z

These packages may not be installed together. Any non-conflicting set may
be, or the packages must be corrected before they can be installed.


TIA


Russell


_______________________________________________
openindiana-discuss mailing list
openindiana-discuss@openindiana.org
https://openindiana.org/mailman/listinfo/openindiana-discuss

Reply via email to